@charset "utf-8";

/**
/* =============================================================================
/* dトラベルセレクト
/* =============================================================================
 */
.hotelTagList,
.hotelTagList * {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	list-style: none;
	background-color: transparent;
}

.hotelTagList {
	display: table;
	margin: 0;
	padding: 3px 0 3px 3px;
/*	padding: 0; */
}
.hotelTagList > .hotelTagList__item {
	display: table-cell;
	vertical-align: bottom;
	margin: 0;
	padding: 0 1px 0 0;
}
.hotelTagList > .hotelTagList__item:last-child {
	padding-right: 0;
}
.hotelTagList > .hotelTagList__item span {
	display:none;
}
[class^=icon__logo_hotelTag], [class*=' icon__logo_hotelTag'] {
	height: 19px;
	width: auto;
	width: 26px;
	background-position-x: 0%;
	background-position-y: 50%;
}
.icon__logo_hotelTag-dtravelselect {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-dtravelselect.png);
	height: 24px;
	width: 55px;
}
.icon__logo_hotelTag-gourmet {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-gourmet.png);
}
.icon__logo_hotelTag-spa {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-spa.png);
}
.icon__logo_hotelTag-scenery {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-scenery.png);
}
.icon__logo_hotelTag-luxury {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-luxury.png);
}
.icon__logo_hotelTag-secretbase {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-secretbase.png);
	width: 34px;
}
.icon__logo_hotelTag-family {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-family.png);
}
.icon__logo_hotelTag-performance {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-performance.png);
	width: 33px;
}
.icon__logo_hotelTag-charm {
	background-image: url(/assets/feature/dtravel-ss/images/icon/logo_hotelTag-charm.png);
	width: 41px;
}
